---
# This playbook is used to deploy or rollback the configuration for a host or
# group.

# This is a template file; please change the <machine / group name>s to the
# actual machine or group name.

- name: Deploy or rollback <machine / group name> config
  hosts: <machine / group name>

  roles:
    # The roles for <machine / group name> should be filled in here, e.g.
    # - docker

  vars:
    # Fill in the OS of the machine below:
    os: <e.g. ubuntu-18.04, centos-7.5>
